@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);


#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}
#header4-1 H1 {
  font-family: 'Open Sans', sans-serif;
  color: #e25041;
}
#content5-21 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-21 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-21 .mbr-article {
  color: #fff;
}
#content5-21 .mbr-article P {
  color: #000000;
  text-align: center;
}

#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}

#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}

#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}
#content5-14 .mbr-header .mbr-header__text {
  text-align: center;
  color: #eb6b56;
}
#content5-14 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-14 .mbr-article {
  color: #000000;
}
#content5-14 .mbr-article P {
  color: #000000;
}
#content5-14 .mbr-article DIV {
  color: #000000;
}

#msg-box3-53 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-53 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-53 .mbr-article P {
  text-align: center;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}
#pricing-table1-19 UL {
  text-align: right;
}

#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}

#msg-box3-26 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-26 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-26 .mbr-article DIV {
  font-size: 19px;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}

#msg-box3-25 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-25 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}

#msg-box4-45 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-45 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-45 .mbr-article {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}

#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}
#msg-box4-48 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-48 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-48 .mbr-article {
  color: #ffffff;
}

#ext_menu-0 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__section {
  background: #2c2c2c;
}
#ext_menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-0 .mbr-brand__name a {
  font-size: 32px;
  font-family: 'Open Sans', sans-serif;
}
